Consistent_identitiesGallery_facesList_folders
List only the immediate subfolders within a specific S3 folder path.
POST
Shows folders at the first level. You can access subfolders using the path parameter.
inputs:
- path: Non empty [String], path to list (optional)
- page: [Integer], page number, default: 0
- items_per_page: [Integer], number of items per page, default: 1000
- shared_folder: [String], shared folder name (optional)
token_auth_2header
AuthorizationBearer <token>application/json- body
page?integeritems_per_page?integerpath?stringshared_folder?stringSuccess
application/json- response
data?array<>curl -X POST "https://example.com/api/consistent_identities/gallery_faces/list_folders" \ -H "Content-Type: application/json" \ -d '{}'{ "data": [ { "l": "string", "n": "string", "t": "string" } ]}